Ubuntu

Comment 14 for bug 26590

Sebastien Bacher (seb128) wrote :

This upload fixes the issue:

 eel2 (2.14.1-0ubuntu1) dapper; urgency=low
 .
   * New upstream version:
     - Translation updates
     - Build fixes
     - Drop popt dependency
     - Show all desktop items in application selection (Ubuntu: #26590)
     - GnomeGoals: Use po/LINGUAS
   * debian/control.in:
     - don't Build-Depends on libpopt-dev